[Bug 176849] Re: package flashplugin-nonfree 9.0.115.0ubuntu2 failed to install/upgrade:subprocess post-installation script returned error exit status 1

Emmet Hikory persia at ubuntu.com
Mon Dec 17 08:03:57 UTC 2007


*** This bug is a duplicate of bug 176653 ***
    https://bugs.launchpad.net/bugs/176653

** This bug has been marked a duplicate of bug 176653
   8.04 ia32libs 2.2ubuntu1 breaks libpcre.so.3

-- 
package flashplugin-nonfree 9.0.115.0ubuntu2 failed to install/upgrade:subprocess post-installation script returned error exit status 1 
https://bugs.launchpad.net/bugs/176849
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list